package cn.edu.whu.boot.allocation.controllers.dtos;

public class MapServerRoot {
    private MapServerContents contents;

    public MapServerContents getContents() {
        return contents;
    }

    public void setContents(MapServerContents contents) {
        this.contents = contents;
    }
}
